.ex-container {
    margin: 2% 20%;
}

.ex-card {
  background-color: rgba(240, 248, 255, 0.241);
    padding-top: 2%;
}

.line-title {
    color: rgb(69, 28, 255);
  }

  e.title {
    font-weight: bold;
  }